ja:
  faker:
    sport:
      summer_olympics: # Source https://olympics.com/jp/sports/summer-olympics
        - バスケットボール 3x3
        - アーチェリー
        - 体操
        - アーティスティックスイミング
        - 陸上競技
        - バドミントン
        - 野球
        - バスケットボール
        - ビーチバレーボール
        - BMX フリースタイル
        - BMX レーシング
        - ボクシング
        - カヌー/カヤック フラットウォーター
        - カヌー/カヤック スラローム
        - 飛込
        - 馬術
        - フェンシング
        - サッカー
        - ゴルフ
        - ハンドボール
        - ホッケー
        - 柔道
        - 空手
        - マラソンスイミング
        - 近代五種
        - マウンテンバイク
        - 新体操
        - 自転車ロードレース
        - ボート
        - ラグビー
        - セーリング
        - 射撃
        - スケートボード
        - ソフトボール
        - スポーツクライミング
        - サーフィン
        - 競泳
        - 卓球
        - テコンドー
        - テニス
        - 自転車トラックレース
        - トランポリン
        - トライアスロン
        - バレーボール
        - 水球
        - 重量挙げ
        - レスリング
      winter_olympics: # Source https://olympics.com/jp/sports/winter-olympics
        - アルペンスキー
        - バイアスロン
        - ボブスレー
        - クロスカントリースキー
        - カーリング
        - フィギュアスケート
        - フリースタイルスキー
        - アイスホッケー
        - リュージュ
        - ノルディック複合
        - ショートトラック
        - スケルトン
        - スキージャンプ
        - スキーマウンテニアリング
        - スノーボード
        - スピードスケート
      summer_paralympics: # Source https://www.paralympic.org/jp/sports
        - アーチェリー
        - 陸上競技
        - バドミントン
        - ブラインドサッカー
        - ボッチャ
        - カヌー
        - 自転車競技
        - 馬術
        - ゴールボール
        - 柔道
        - パワーリフティング
        - ローイング
        - 射撃
        - シッティングバレーボール
        - 競泳
        - 卓球
        - テコンドー
        - トライアスロン
        - 車椅子バスケットボール
        - 車椅子フェンシング
        - 車椅子ラグビー
        - 車椅子テニス
      winter_paralympics: # Source https://www.paralympic.org/jp/sports
        - アルペンスキー
        - バイアスロン
        - クロスカントリースキー
        - アイスホッケー
        - スノーボード
        - 車椅子カーリング
      ancient_olympics: # Source https://olympics.com/ioc/ancient-olympic-games/the-sports-events
        - ボクシング
        - 戦車競走
        - 円盤投げ
        - 馬競走
        - 長距離ジャンプ
        - パンクラチオン
        - 五種競技
        - ランニング
        - レスリング
      unusual:
        - アップルレーシング
        - 馬引き競走
        - バスタブレース
        - ベッドレーシング
        - ボッサボール
        - 棒倒し
        - ビール缶レガッタ
        - ブラックプディング投げ
        - ボグスノーケリング
        - ボトルキッキング
        - ラクダジャンプ
        - ラクダレスリング
        - チェスボクシング
        - エクストリームアイロニング
        - フルークタグ/バードマン
        - ガーニング
        - ビールケースランニング
        - オイルレスリング
        - プーポーキック
        - 妻運び競走
        - ゾービング
